<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
//= template/header.html
<main class="main">
    <section class="main__section">
        <div class="section__background">
            <div class="section__background-opacity">
                <div class="container">
                    <h1 class="section-main__title">
                        <span class="title__color">Бесценные знания</span> и принадлежности<br>для современных Тарологов
                    </h1>
                </div>
            </div>
        </div>
    </section>
    <section class="accessories__section">
        <div class="container">
            <div class="section-main__icon">
                <img src="img/icon/moon.svg" alt="moon">
            </div>
            <h2 class="section__title">Ваши будущие принадлежности</h2>
            <p class="section__text">Коллекция эксклюзивных колод от издательства TarotDeck</p>
            <div class="section__content d-flex">
                <div class="content__card">
                    <a href="page__shop-tarot-decks-modern.html">
                        <div class="card-image__wrapper">
                            <img class="card__image" src="img/main/modern.webp" alt="modern">
                        </div>
                        <h4 class="card__title">Современное таро</h4>
                        <p class="card__text">Традиционное Таро еще никогда не выглядело так утонченно и современно! Автор сохранил символизм традиционной колоды Уэйта и сделал её более яркой, модной и красочной</p>
                        <button class="card__button">
                            <a href="page__shop-tarot-decks-modern.html">Подробнее</a>
                        </button>
                    </a>
                </div>
                <div class="content__card">
                    <a href="page__shop-tarot-decks-universal.html">
                        <div class="card-image__wrapper">
                            <img class="card__image" src="img/main/magic.webp" alt="magic">
                        </div>
                        <h4 class="card__title">Универсальное Магическое Таро</h4>
                        <p class="card__text"> Универсальное Магическое Таро - это яркая, красочная и современная колода. Очень востребованная альтернатива современной вариации Таро Райдера Уэйта.</p>
                        <button class="card__button">
                            <a href="page__shop-tarot-decks-universal.html">Подробнее</a>
                        </button>
                    </a>
                </div>
                <div class="content__card">
                    <a href="page__shop-lenorman-decks.html">
                        <div class="card-image__wrapper">
                            <img class="card__image" src="img/main/madam.webp" alt="madam">
                        </div>
                        <h4 class="card__title">Мистический Оракул Ленорман</h4>
                        <p class="card__text">Мистический Оракул Ленорман - это система карт, использующая язык символов и образов, чтобы помочь вам глубже изучить, исследовать и осмыслить вашу повседневную жизнь.</p>
                        <button class="card__button">
                            <a href="page__shop-lenorman-decks.html">Подробнее</a>
                        </button>
                    </a>
                </div>
            </div>
        </div>
    </section>
    <section class="news-articles-taro__section">
        <div class="container">
            <div class="section-main__icon">
                <img src="img/icon/moon.svg" alt="moon">
            </div>
            <h2 class="section__title">Новости и статьи по Таро</h2>
            <p class="section__text">Последние избранные статьи из нашего блога</p>
            <div class="section__articles d-flex">
                <div class="articles__card">
                    <a href="page__blog.html">
                        <div class="card-image__wrapper">
                            <img class="card__image" src="img/main/news-1.jpeg" alt="news-1">
                        </div>
                        <div class="card-text__wrapper">
                            <h4 class="card__title">Расклад Таро, гадание на будущую работу - В поисках новой работы</h4>
                            <p class="card__text">Поиск новой работы - дело непростое. В этой статье приведено несколько простых способов использования карт Таро для поиска подходящей работы, которую вы заслуживаете.</p>
                        </div>
                    </a>
                </div>
                <div class="articles__card">
                    <a href="page__blog.html">
                        <div class="card-image__wrapper">
                            <img class="card__image" src="img/main/news-2.webp" alt="news-2">
                        </div>
                        <div class="card-text__wrapper">
                            <h4 class="card__title">Расклады Таро, гадание на мужчину или женщину - Чтобы понять друг друга</h4>
                            <p class="card__text">Расклады, на которых мы сегодня остановимся, предназначены для того, чтобы взглянуть на любовь и отношения с мужчиной или женщиной в вашей жизни с другой стороны.</p>
                        </div>
                    </a>
                </div>
                <div class="articles__card">
                    <a href="page__blog.html">
                        <div class="card-image__wrapper">
                            <img class="card__image" src="img/main/news-3.webp" alt="news-3">
                        </div>
                        <div class="card-text__wrapper">
                            <h4 class="card__title">Как гадать на Таро школа для начинающих самостоятельно с нуля на сайте tarodeck.ru</h4>
                            <p class="card__text">Хотите научиться гадать на Таро? На нашем сайте для начинающих подробные материалы для обучения с нуля от tarodeck.ru</p>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </section>
    <section class="tarologist-library__section">
        <div class="container">
            <div class="tarologist-library__wrapper d-flex align-items-center">
                <img class="tarologist-library__logo" src="img/icon/tarologist-library-logo.svg" alt="tarologist-library-logo">
                <div class="tarologist-library-header__text">
                    <h2 class="section__title">Библиотека Таролога</h2>
                    <p class="section__text">Бесплатные ресурсы для изучения</p>
                </div>
            </div>
            <div class="tarologist-library__list">
                <div class="tarologist-library__column d-flex justify-content-between">
                    <div class="tarologist-library__item d-flex">
                        <div class="tarologist-library-icon__wrapper">
                            <img class="tarologist-library__icon" src="img/icon/tarologist-icon-1.svg" alt="tarologist-icon-1">
                        </div>
                        <div class="tarologist-library__content">
                            <h2 class="tarologist-library__title">Список значений Карт Таро</h2>
                            <p class="tarologist-library__text">Полный список значений Карт Таро, упорядоченный по мастям. Содержит шпаргалки, ключевые слова, прямое и перевернутые значения карт.</p>
                            <a class="tarologist-library__link" href="page__education-tarot-value.html">Перейти в раздел</a>
                        </div>
                    </div>
                    <div class="tarologist-library__item d-flex ">
                        <div class="tarologist-library-icon__wrapper">
                            <img class="tarologist-library__icon" src="img/icon/tarologist-icon-2.svg" alt="tarologist-icon-2">
                        </div>
                        <div class="tarologist-library__content">
                            <h2 class="tarologist-library__title">Список раскладов Таро</h2>
                            <p class="tarologist-library__text">Содержит расклады Таро на любовь, работу, духовное развитие, ежедневные чтения, новолуние, полнолуние и многое другое.</p>
                            <a class="tarologist-library__link" href="page__education-tarot-spread.html">Перейти в раздел</a>
                        </div>
                    </div>
                </div>
                <div class="tarologist-library__column d-flex justify-content-between">
                    <div class="tarologist-library__item d-flex">
                        <div class="tarologist-library-icon__wrapper">
                            <img class="tarologist-library__icon" src="img/icon/tarologist-icon-3.svg" alt="tarologist-icon-3">
                        </div>
                        <div class="tarologist-library__content">
                            <h2 class="tarologist-library__title">Список значений Карт Ленорман</h2>
                            <p class="tarologist-library__text">Полный список значений карт. Содержит шпаргалки, ключевые слова, а также список возможных парных и значений для каждой карты.</p>
                            <a class="tarologist-library__link" href="page__education-lemorman-value.html">Перейти в раздел</a>
                        </div>
                    </div>
                    <div class="tarologist-library__item d-flex">
                        <div class="tarologist-library-icon__wrapper">
                            <img class="tarologist-library__icon" src="img/icon/tarologist-icon-4.svg" alt="tarologist-icon-4">
                        </div>
                        <div class="tarologist-library__content">
                            <h2 class="tarologist-library__title">Список раскладов Ленорман</h2>
                            <p class="tarologist-library__text">Содержит список раскладов на различные повседненвные бытовые ситуации, а так же информацию по большой таблице Ленорман</p>
                            <a class="tarologist-library__link" href="page__education-lenorman-spread.html">Перейти в раздел</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="review-slider__section">
        <div class="container">
            <h2 class="section__title">Отзывы о наших колодах от покупателей</h2>
            <div class="review__slider">
                <div class="slide">
                    <div class="slide__wrapper">
                        <div class="slick__image">
                            <img src="img/main/stars.png" alt="stars">
                        </div>
                        <div class="slick__content">
                            <p class="slick__text">
                                Моя первая колода! Колода, когда берешь ее в руки просто мурчит. Плотный картон, яркие краски. Кому-то может показаться немного темноватой, но это не так. Каждая карта раскрывает свою историю и требует продолжения. На пробу выбрала две карты и посмотрев расшифровку, была поражена. Это 100% я и моя ситуация. Я считаю дополнительным плюсом, возможность сразу на сайте изучать колоду и расклады. Я очень надеюсь, что вы продолжите выпускать и другие колоды. Качество на 100%.
                            </p>
                        </div>
                        <div class="slick__info">
                            <p class="info__name">Мария</p>
                            <p class="info__shop">Отзыв с Wilberries</p>
                        </div>
                    </div>
                </div>
                <div class="slide">
                    <div class="slide__wrapper">
                        <div class="slick__image">
                            <img src="img/main/stars.png" alt="stars">
                        </div>
                        <div class="slick__content">
                            <p class="slick__text">
                                Это одна из лучших и моих теперь любимых колод! Пришла на следующий день после покупки, все цело, нигде не помято. Очень качественные карты! Картон не тонкий, рисунки все шикарные и цветовая гамму подобрали идеально! В общем с ними хочется работать, работать и ещё раз работать!!! Надеюсь что вы ещё разработаете колоды с другими дизайнами Ленорман)))
                            </p>
                        </div>
                        <div class="slick__info">
                            <p class="info__name">Марина</p>
                            <p class="info__shop">Отзыв с Wilberries</p>
                        </div>
                    </div>
                </div>
                <div class="slide">
                    <div class="slide__wrapper">
                        <div class="slick__image">
                            <img src="img/main/stars.png" alt="stars">
                        </div>
                        <div class="slick__content">
                            <p class="slick__text">
                                Восторг!!! Влюбилась в эту колоду с одной фотографии!!! Живьём они ещё лучше, чем на фото! Не привычный формат вытянутой, как большинство колод Таро. Буквально недавно изучала историю карт Ленорман, почему в классической колоде изображено то или иное, и почему обозначает именно это. Авторам этой колоды большое спасибо за очень точечную прорисовку, за много деталей, за уместную символику. По карте Письмо можно целый роман написать. Наконец Корабль и Рыбы не дают одинаковых ассоциаций. Коса и Метла какие красавицы!!! Мне только одна карта не понравилась - Солнце. Остальные ну просто 💣💥. Кстати, посоветовала бы эту колоду новичкам, не смотря на специфическое оформление, очень говорящая колода. Спасибо большое - теперь эта колода одна из моих любимец! ❤️
                            </p>
                        </div>
                        <div class="slick__info">
                            <p class="info__name">Ольга</p>
                            <p class="info__shop">Отзыв с Wilberries</p>
                        </div>
                    </div>
                </div>
                <div class="slide">
                    <div class="slide__wrapper">
                        <div class="slick__image">
                            <img src="img/main/stars.png" alt="stars">
                        </div>
                        <div class="slick__content">
                            <p class="slick__text">
                                Колода невероятно красивая, картон достаточно плотный, в руках лежит хорошо, перемешивается тоже великолепно. Электронная версия руководства , так же оказалась удобной. У меня есть ещё и книги по Ленорман. Так что, всем негодующим по поводу отсутствия бумажного носителя, могу порекомендовать книги, они куда информативнее маленькой МБК. Очень довольна, спасибо ❤️
                            </p>
                        </div>
                        <div class="slick__info">
                            <p class="info__name">Алиса</p>
                            <p class="info__shop">Отзыв с Wilberries</p>
                        </div>
                    </div>
                </div>
                <div class="slide">
                    <div class="slide__wrapper">
                        <div class="slick__image">
                            <img src="img/main/stars.png" alt="stars">
                        </div>
                        <div class="slick__content">
                            <p class="slick__text">
                                Замечательная колода с очень яркими, символичными изображениями! Что немаловажно - очень плотная бумага, приятный размер, цвета яркие, нет неприятного запаха. В колоде есть отдельная карта, на которой куар-код с ссылкой на подробное описание карт! Очень удобно по пунктам, ключевым словам. В целом, все супер!
                            </p>
                        </div>
                        <div class="slick__info">
                            <p class="info__name">Ксения</p>
                            <p class="info__shop">Отзыв с Wilberries</p>
                        </div>
                    </div>
                </div>
                <div class="slide">
                    <div class="slide__wrapper">
                        <div class="slick__image">
                            <img src="img/main/stars.png" alt="stars">
                        </div>
                        <div class="slick__content">
                            <p class="slick__text">
                                Я потрясена! 🖤🖤🖤 Стиль, энергетика! Шикарная колода. Спасибо создателям🖤 Приятно держать в руках! На ощупь классные, размер хороший, плотные! Яркие и уникальные по стилю! Рубашка хороша🌹 Теперь хочу подарить и подруге 🌠
                            </p>
                        </div>
                        <div class="slick__info">
                            <p class="info__name">Оля</p>
                            <p class="info__shop">Отзыв с Wilberries</p>
                        </div>
                    </div>
                </div>
                <div class="slide">
                    <div class="slide__wrapper">
                        <div class="slick__image">
                            <img src="img/main/stars.png" alt="stars">
                        </div>
                        <div class="slick__content">
                            <p class="slick__text">
                                Карты понравились, не тонкие, яркие. Карта с кодом в место книжечки-толкования, этих книжек у меня накопилось тьма), а тут здорово придумано. Рекомендую к покупке!
                            </p>
                        </div>
                        <div class="slick__info">
                            <p class="info__name">Евгения</p>
                            <p class="info__shop">Отзыв с Wilberries</p>
                        </div>
                    </div>
                </div>
                <div class="slide">
                    <div class="slide__wrapper">
                        <div class="slick__image">
                            <img src="img/main/stars.png" alt="stars">
                        </div>
                        <div class="slick__content">
                            <p class="slick__text">
                                Цена-качество! Идеальные карты, очень удобно придуманно с QR кодом, чёткое описание всего! Дизайн просто шикарный, нет слов, я влюбилась
                            </p>
                        </div>
                        <div class="slick__info">
                            <p class="info__name">Ариадна</p>
                            <p class="info__shop">Отзыв с Wilberries</p>
                        </div>
                    </div>
                </div>
                <div class="slide">
                    <div class="slide__wrapper">
                        <div class="slick__image">
                            <img src="img/main/stars.png" alt="stars">
                        </div>
                        <div class="slick__content">
                            <p class="slick__text">
                                Стильная и яркая колода, ее хочется разглядывать, просто не оторваться! Приятно держать в руках. Это любовь с первого взгляда ❤️ Картон плотный, гладкий, качество рисунков на высоте!
                            </p>
                        </div>
                        <div class="slick__info">
                            <p class="info__name">Вероника</p>
                            <p class="info__shop">Отзыв с Wilberries</p>
                        </div>
                    </div>
                </div>
                <div class="slide">
                    <div class="slide__wrapper">
                        <div class="slick__image">
                            <img src="img/main/stars.png" alt="stars">
                        </div>
                        <div class="slick__content">
                            <p class="slick__text">
                                Всё супер, колода достаточно чуткая уже отзывается) По качеству карт: приятные на ощупь , картон плотный, качественный. Прекрасная печать. Матовая коробочка. Отдельно есть карта с кьюар кодом( электронная книжечка с объяснениями). Всё доступно понятно и современно.! Покупкой довольна!!
                            </p>
                        </div>
                        <div class="slick__info">
                            <p class="info__name">Евгения</p>
                            <p class="info__shop">Отзыв с Wilberries</p>
                        </div>
                    </div>
                </div>
                <div class="slide">
                    <div class="slide__wrapper">
                        <div class="slick__image">
                            <img src="img/main/stars.png" alt="stars">
                        </div>
                        <div class="slick__content">
                            <p class="slick__text">
                                Шикарные карты для меня. Цветовая гамма, изображения, качество - всё восхитительно. Я влюбилась в них с первого взгляда. Если будут ещё колоды вашего авторства и издания, куплю не раздумывая.
                            </p>
                        </div>
                        <div class="slick__info">
                            <p class="info__name">Мария</p>
                            <p class="info__shop">Отзыв с Wilberries</p>
                        </div>
                    </div>
                </div>
                <div class="slide">
                    <div class="slide__wrapper">
                        <div class="slick__image">
                            <img src="img/main/stars.png" alt="stars">
                        </div>
                        <div class="slick__content">
                            <p class="slick__text">
                                Замечательная колода, прекрасная рисовка. Очень плотный картон, чёткие и красочные картинки. Удобная электронная книга.
                            </p>
                        </div>
                        <div class="slick__info">
                            <p class="info__name">Леонид</p>
                            <p class="info__shop">Отзыв с Wilberries</p>
                        </div>
                    </div>
                </div>
              </div>
        </div>
    </section>

</main>
//= template/footer.html
</body>
</html>